Current filter:
                                You should refresh the page.
                                • Anastasius 10.14.2013

                                  When did you Support IE11? (your timeframe?)

                                • Mike (DevExpress Support) 10.14.2013

                                  Currently I cannot provide you with any estimates.
                                  We will update this thread once any news are available.

                                1 Solution

                                Creation Date Importance Sort by
                                • Marcin Kosieradzki 11.14.2013

                                  How about v12.1?

                                • Sergi (DevExpress Support) 11.14.2013

                                  We have added a lot of changes to our components to fully support IE 11. I am afraid we have not found a simple way to support this version of IE for versions below 12.2. Therefore, if full support for the IE 11 browser is mandatory for your website, I recommend that you upgrade your project to version 12.2 or 13.1.
                                  Feel free to contact us if you need further clarification on this issue.

                                • KDI 06.29.2015

                                  Is there a way to support IE11 in v2010.2.10 by making IE11 emulate as IE7 by using the compatibility header in IIS and web.config?
                                  Something like:
                                  <system.webServer>
                                  <httpProtocol>
                                            <customHeaders>
                                                <remove name="X-Powered-By" />
                                                <add name="X-UA-Compatible" value="IE=EmulateIE7" />
                                            </customHeaders>
                                        </httpProtocol>
                                  </system.webServer>
                                  Please let me know if this approach will help in supporting IE11 in v 2010.2.10 by forcing the browser to be rendered as IE7?

                                • Mike (DevExpress Support) 06.29.2015

                                  Hello,

                                  We detected that you posted the same question in the ticket T258933: Is there a workaround to support IE 7 in version 15.1. We kindly ask you to avoid posting duplicated issues in the future. This will save time and will allow us to process your inquiries in the most efficient manner.

                                  We will post our answer there.